@font-face {
    font-family: "BebasNeue";
    src: url("../vendor/fonts/BebasNeue-Regular.otf") format("opentype"); 
}
.heading h2{
    color: #e96338;
    text-align: center;
    font-family: "BebasNeue";
    font-size: 50px;
        margin-top: 10px;
    margin-bottom: 0px;
}
 .ear{
     background-image: url(../..//images/ear.png);
    background-repeat: no-repeat;
    background-position: center ;
    background-size: 100%;
    height: 500px;
}
.third-row p{
    color: #595a5c;
    font-family: "candara";
    padding: 0px 1px;
    text-align: center;
    font-size: 21px;
}
.third-row h2#orange{
    color: white;
    font-family: "BebasNeue";
    background-color: #e96338;
    text-align: center;
    padding: 20px;
    font-size: 41px;
}
.third-row h2#purple{
    color: white;
    font-family: "BebasNeue";
    background-color: #962583;
    text-align: center;
    padding: 20px;
    font-size: 41px;
}










@media screen and (max-width: 1024px){
 .ear{
     background-image: url("../..//images/ear.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 272px;
}
}
@media screen and (max-width: 480px){
.ear{
     background-image: url("../..//images/ear.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 107px;
}
}
@media screen and (max-width: 320px){
.ear{
     background-image: url("../..//images/ear.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 145px;
}
}

